kong-plugins-openidc

A kong plugin for Oidc token validation

$ luarocks install kong-plugins-openidc

Versions

0.1.1-125 days ago6 downloads

Dependencies

lua >= 5.1

Labels

Manifests